[lazyload-enabled-tentative.sub.html]
  [Sanity-check: Contents do not load immediately (no eager-loading) when the loading attribute is 'lazy' and frame is in viewport.]
    expected:
      if fission and not debug: ["PASS", "FAIL"]
      if fission and debug: ["FAIL", "PASS"]
      FAIL

  [When 'lazyload' feature is enabled, a frame can avoid lazyloading by setting 'loading' attribute to 'eager']
    expected:
      if fission and not debug: ["PASS", "FAIL"]

